### Hierarchy

- ExceptionInformation
  - ConfirmSiteSpecificExceptionsInformation

## Index

### Properties

- arrayOfDomainStrings
- domain

## Properties

### Optional arrayOfDomainStrings

arrayOfDomainStrings: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:233

### Optional domain

domain: string | null

Inherited from ExceptionInformation.domain

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:452

Generated using TypeDoc